{
  "type" : "enum",
  "name" : "Priority",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Transformed from TOMs from routine=medium, and urgent=high",
  "symbols" : [ "low", "routine", "urgent" ]
}
